liece (2.0+0.20030527cvs-16build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Wed, 11 Feb 2026 23:27:20 +0100

liece (2.0+0.20030527cvs-16) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with GCC 15.  (Closes: #1097296)
  * Bump Standards-Version to 4.7.2.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 12 Sep 2025 11:22:54 +0200

liece (2.0+0.20030527cvs-15) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with GCC 14.  (Closes: #1075220)
  * Bump Standards-Version to 4.7.0.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 20 Aug 2024 16:26:01 +0200

liece (2.0+0.20030527cvs-14) unstable; urgency=medium

  * QA upload.
  * Import history into GIT.
  * Fix building with -Werror=implicit-function-declaration.
    (Closes: #1066464)
  * Enable all hardening flags.
  * Bump Standards-Version to 4.6.2.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 14 Mar 2024 17:37:05 +0100

liece (2.0+0.20030527cvs-13) unstable; urgency=medium

  * QA upload.
  * Switch to debhelper-compat (= 13).  (Closes: #965703)
  * Switch from cdbs to dh.
  * Switch to a machine readable copyright file.
  * Bump Standards-Version to 4.6.0.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 13 Jan 2022 01:15:09 +0100

liece (2.0+0.20030527cvs-12) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #654941)
  * Switch to source format 3.0 (quilt).
  * Switch to unversioned automake.  (Closes: #865143)
  * Switch to Priority: optional.
  * Apply emacsen-install patch from Tatsuya Kinoshita.  (Closes: #904404)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 12 Jan 2019 22:21:21 +0100

liece (2.0+0.20030527cvs-11.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Really switch to automake1.11 (Closes: #741721, #761525)

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 20 Sep 2014 21:31:01 +0200

liece (2.0+0.20030527cvs-11.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to automake1.11. (Closes: #741721)

 -- Eric Dorland <eric@debian.org>  Sat, 22 Mar 2014 14:26:49 -0400

liece (2.0+0.20030527cvs-11) unstable; urgency=low

  * rules (clean): Avoid lintian warning.
  * control.in (liece/Depends): Use emacs instead of emacs21.
  (Build-Depends-Indep): Ditto.

 -- OHASHI Akira <bg66@debian.org>  Tue, 07 Aug 2007 18:08:23 +0900

liece (2.0+0.20030527cvs-10) unstable; urgency=low

  * control.in (Standards-Version): Increase to 3.7.2.
  (liece-dcc/Depends): Use ${source:Version} instead of ${Source-Version}.
  * emacsen-install: Install myself when flavor is emacs22.

 -- OHASHI Akira <bg66@debian.org>  Thu, 21 Jun 2007 10:37:36 +0900

liece (2.0+0.20030527cvs-9) unstable; urgency=low

  * rules: Use cdbs to build.
  * control.in: New file for cdbs.
  * emacsen-install: Rewrite to a new de facto standard format.
  * emacsen-startup: Use debian-emacs-flavor instead of flavor.
  * prerm: Abolish. (closes: #200918)

 -- OHASHI Akira <bg66@debian.org>  Tue, 21 Feb 2006 16:53:38 +0900

liece (2.0+0.20030527cvs-8) unstable; urgency=low

  * emacsen-install: Fix for the broken installation. (closes: #265418)

 -- OHASHI Akira <bg66@debian.org>  Fri, 13 Aug 2004 18:05:47 +0900

liece (2.0+0.20030527cvs-7) unstable; urgency=low

  * emacsen-startup: Don't add uncompiled files to the load-path.

 -- OHASHI Akira <bg66@debian.org>  Thu, 12 Aug 2004 12:27:51 +0900

liece (2.0+0.20030527cvs-6) unstable; urgency=low

  * emacsen-startup: Use `debian-pkg-add-load-path-item' and add uncompiled
  files to the load-path.
  * emacsen-install: Output a log to tempfile.
  * rules: Fix for lintian.

 -- OHASHI Akira <bg66@debian.org>  Fri,  6 Aug 2004 13:49:04 +0900

liece (2.0+0.20030527cvs-5) unstable; urgency=medium

  * control (Build-Depends): Depend `emacs21' instead of `emacs20'.
  (closes: #229935)
  (Depends): Don't depend `emacs20'. (closes: #232765)
  * rules (configure-stamp): Configure with `emacs21' instead of `emacs20'.

 -- OHASHI Akira <bg66@debian.org>  Mon, 16 Feb 2004 13:37:55 +0900

liece (2.0+0.20030527cvs-4) unstable; urgency=medium

  * control (Build-Depends): Depend `automaken' instead of
  `automake1.5 | automake1.6 | automake1.7'. (closes: #217058)

 -- OHASHI Akira <bg66@debian.org>  Thu, 23 Oct 2003 13:24:09 +0900

liece (2.0+0.20030527cvs-3) unstable; urgency=low

  * control (Standards-Version): Increased to 3.6.1.
  * liece.info: Abolish; not maintained any longer. (closes: #205709)
  * liece-ja.info: Ditto.
  * dirs: Follow the change above.
  * rules: Ditto.
  * postinst: Abolish.

 -- OHASHI Akira <bg66@debian.org>  Tue, 21 Oct 2003 10:24:13 +0900

liece (2.0+0.20030527cvs-2) unstable; urgency=low

  * rules (clean): Delete bootstrap files completely.
  * Check with lintian.

 -- OHASHI Akira <bg66@debian.org>  Thu, 26 Jun 2003 17:36:56 +0900

liece (2.0+0.20030527cvs-1) unstable; urgency=low

  * New upstream release
  * control (Standards-Version): Increased to 3.5.10.
  (Depends): Depend `apel' instead of `flim | clime'.
  (Build-Depends): Depend `automake1.5 | automake1.6 | automake1.7' instead
  of `automake'.
  * rules (configure-stamp): Run `autoreconf -f -i' instead of `./bootstrap'.

 -- OHASHI Akira <bg66@debian.org>  Tue, 27 May 2003 14:22:12 +0900

liece (2.0+0.20020924cvs-1) unstable; urgency=low

  * New upstream release (closes: Bug#161779)

 -- OHASHI Akira <bg66@debian.org>  Tue, 24 Sep 2002 18:30:40 +0900

liece (2.0+0.20020904cvs-1) unstable; urgency=low

  * New upstream release

 -- OHASHI Akira <bg66@debian.org>  Wed,  4 Sep 2002 23:36:18 +0900

liece (2.0+0.20020901cvs-1) unstable; urgency=low

  * New upstream release
  * lisp/liece-nick.el (liece-nick-add-mode): Fix last change.

 -- OHASHI Akira <bg66@debian.org>  Mon,  2 Sep 2002 04:20:02 +0900

liece (2.0+0.20020831cvs-2) unstable; urgency=low

  * etc/po/ja.po (Content-Type): Change value.

 -- OHASHI Akira <bg66@debian.org>  Sun,  1 Sep 2002 00:32:54 +0900

liece (2.0+0.20020831cvs-1) unstable; urgency=low

  * New upstream release
  * control: Increase Standards-Version number to 3.5.6.

 -- OHASHI Akira <bg66@debian.org>  Sat, 31 Aug 2002 20:49:29 +0900

liece (2.0+0.20020509cvs-1) unstable; urgency=low

  * New upstream release

 -- OHASHI Akira <bg66@debian.org>  Fri, 10 May 2002 05:20:59 +0900

liece (2.0+0.20020429cvs-1) unstable; urgency=low

  * New upstream release

 -- OHASHI Akira <bg66@debian.org>  Mon, 29 Apr 2002 00:52:13 +0900

liece (2.0+0.20020217cvs-2) unstable; urgency=low

  * The spell of mule has already been broken.
  * control: Depends `xemacs21' instead of
  `xemacs21-mule | xemacs21-mule-canna-wnn'.

 -- OHASHI Akira <bg66@debian.org>  Sat, 23 Feb 2002 01:52:25 +0900

liece (2.0+0.20020217cvs-1) unstable; urgency=low

  * New upstream release.
  * Rewrite all debian/* files for the latest version of debhelper.
  (closes: Bug#134259)
  * Rearrange directories as follow:
      icons  - /usr/share/pixmaps/liece
      styles - /usr/share/emacs/site-lisp/liece/styles
      po     - /usr/share/locale

 -- OHASHI Akira <bg66@debian.org>  Sun, 17 Feb 2002 05:32:14 +0900

liece (2.0+0.20011128cvs-2) unstable; urgency=high

  * prerm: Rename from `postrm'.
  * Rename `/usr/bin/ldcc' and `/usr/bin/ltcp'
  to `/usr/lib/liece-dcc/ldcc' and `/usr/lib/liece-dcc/ltcp'.
  * liece-init.el (liece-dcc-program): Change value.
  * rules: Don't use `dh_undocumented'.
  * Rename `/etc/X11/Xresources/liece.ja' to
  `/usr/share/doc/liece/examples/Xresources.ja'. (closes: Bug#132124)
  * dirs: Remove `etc/X11/Xresources'.
  * control: Reformat description. (closes: Bug#130945)

 -- OHASHI Akira <bg66@debian.org>  Sat, 16 Feb 2002 02:51:43 +0900

liece (2.0+0.20011128cvs-1) unstable; urgency=low

  * New maintainer
  * New upstream release

 -- OHASHI Akira <bg66@debian.org>  Wed, 28 Nov 2001 01:42:13 +0900

liece (2.0+0.20011007cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue, 30 Oct 2001 20:41:27 +0900

liece (2.0+0.20010619cvs-2) unstable; urgency=low

  * Fix emacsen-install script

 -- Takuo KITAME <kitame@northeye.org>  Sat, 14 Jul 2001 02:31:57 +0900

liece (2.0+0.20010619cvs-1) unstable; urgency=low

  * New upstream release (cvs update -r liece-2_0)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 19 Jun 2001 19:27:09 +0900

liece (1.4.5.0.20010214cvs-1) unstable; urgency=low

  * New upstream release
  * support mule2 with clime

 -- Takuo KITAME <kitame@northeye.org>  Wed, 16 May 2001 05:50:45 +0900

liece (1.4.5.0.20001019cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue, 24 Oct 2000 03:40:22 +0900

liece (1.4.5.0.20001018cvs-1) unstable; urgency=low

  * New upstream release
  * Fix Mule check for xemacs

 -- Takuo KITAME <kitame@northeye.org>  Wed, 18 Oct 2000 18:29:51 +0900

liece (1.4.5.0.20001007cvs-1) unstable; urgency=low

  * New upstream release
  * debian/liece-ja.info from old version (closes: Bug#72196)

 -- Takuo KITAME <kitame@northeye.org>  Sun,  8 Oct 2000 03:41:50 +0900

liece (1.4.5.0.20000922cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Fri, 22 Sep 2000 21:53:51 +0900

liece (1.4.5.0.20000919cvs-1) unstable; urgency=low

  * New upstream release
  * Update README.Debian (closes: Bug#72059)

 -- Takuo KITAME <kitame@northeye.org>  Thu, 21 Sep 2000 01:52:26 +0900

liece (1.4.4.0.20000919cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed, 20 Sep 2000 03:04:05 +0900

liece (1.4.4-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Mon, 18 Sep 2000 01:59:53 +0900

liece (1.4.3.0.20000911cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue, 12 Sep 2000 10:09:39 +0900

liece (1.4.3.0.20000904cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Mon,  4 Sep 2000 22:05:03 +0900

liece (1.4.3.0.20000831cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Fri,  1 Sep 2000 10:22:34 +0900

liece (1.4.3.0.20000829cvs-1) stable unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed, 30 Aug 2000 11:25:08 +0900

liece (1.4.3.0.20000717cvs-3) stable unstable; urgency=low

  * reupload to stable. (build with -sa)
    It'll closes: Bug#68717. (RC bug)

 -- Takuo KITAME <kitame@northeye.org>  Mon, 21 Aug 2000 04:17:01 +0900

liece (1.4.3.0.20000717cvs-2) frozen unstable; urgency=low

  * upload for frozen. It'll closes: Bug#68717.

 -- Takuo KITAME <kitame@northeye.org>  Fri, 11 Aug 2000 14:15:10 +0900

liece (1.4.3.0.20000717cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@stormix.com>  Wed, 26 Jul 2000 00:08:48 +0900

liece (1.4.3.0.20000421cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@stormix.com>  Tue, 25 Apr 2000 03:35:45 +0900

liece (1.4.3.0.20000412cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@stormix.com>  Sun, 16 Apr 2000 21:21:47 +0900

liece (1.4.3.0.20000408cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Mon, 10 Apr 2000 22:47:15 +0900

liece (1.4.3.0.20000405cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sun,  9 Apr 2000 07:09:30 +0900

liece (1.4.3.0.20000324cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Fri, 24 Mar 2000 16:24:26 +0900

liece (1.4.3.0.20000323cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Thu, 23 Mar 2000 19:04:19 +0900

liece (1.4.2+a.20000321cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue, 21 Mar 2000 13:28:17 +0900

liece (1.4.1.0.20000320cvs-1) unstable; urgency=low

  * New upstream release
    Upstream changes,
     Liece will load $PREFIX/share/liece/po/$LANG/LC_MESSAGES/liece.mo .
     Then removed (setq liece-intl-use-localized-messages nil) from
     site-start file (liece-init.el).

 -- Takuo KITAME <kitame@northeye.org>  Mon, 20 Mar 2000 21:54:12 +0900

liece (1.4.1.0.20000319cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Mon, 20 Mar 2000 02:42:10 +0900

liece (1.4.1.0.20000218-2) unstable; urgency=low

  * debian/control: Added more Build-Dependency, (closes: Bug#58623)
     autoconf, automake, gettext, libtool.

 -- Takuo KITAME <kitame@northeye.org>  Tue, 22 Feb 2000 00:35:31 +0900

liece (1.4.1.0.20000218-1) unstable; urgency=low

  * New upstream release
  * debian/control: Added Build-Depends filed, it will close Bug#58409.
    (closes: Bug#58409)

 -- Takuo KITAME <kitame@northeye.org>  Sat, 19 Feb 2000 02:29:27 +0900

liece (1.4.1.0.20000213-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue, 15 Feb 2000 07:13:52 +0900

liece (1.4.1.0.20000122-2) unstable; urgency=low

  * will not use localized message by default (closes: Bug#56463)

 -- Takuo KITAME <kitame@northeye.org>  Fri, 28 Jan 2000 17:18:20 +0900

liece (1.4.1.0.20000122-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sun, 23 Jan 2000 10:37:11 +0900

liece (1.4.1.0.20000107-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sat,  8 Jan 2000 21:23:48 +0900

liece (1.4.1.0.19991226-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sun, 26 Dec 1999 23:59:51 +0900

liece (1.4.1.0.19991223-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Fri, 24 Dec 1999 09:59:43 +0900

liece (1.4.0.0.19991223-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Thu, 23 Dec 1999 18:54:57 +0900

liece (1.4.0.0.19991214-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed, 15 Dec 1999 04:09:26 +0900

liece (1.4.0.0.19991113-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sun, 14 Nov 1999 14:36:10 +0900

liece (1.4.0.0.19991110-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Thu, 11 Nov 1999 02:26:15 +0900

liece (1.4.0.0.19991105-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Mon,  8 Nov 1999 03:17:16 +0900

liece (1.4.0.0.19991031-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed,  3 Nov 1999 03:40:42 +0900

liece (1.4.0.0.19991029-2) unstable; urgency=low

  * emacsn-common: modified.

 -- Takuo KITAME <kitame@northeye.org>  Mon,  1 Nov 1999 22:03:25 +0900

liece (1.4.0.0.19991029-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Fri, 29 Oct 1999 23:03:53 +0900

liece (1.4.0.0.19991027-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed, 27 Oct 1999 14:35:53 +0900

liece (1.4.0.0.19991020cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Thu, 21 Oct 1999 03:03:49 +0900

liece (1.4.0.0.19991013cvs-2) unstable; urgency=low

  * emacsn-common: any FLAVOR allowed (except emacs)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 19 Oct 1999 12:44:21 +0900

liece (1.4.0.0.19991013cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Thu, 14 Oct 1999 01:39:15 +0900

liece (1.4.0.0.19991012cvs-1) unstable; urgency=low

  * New upstream release. (cvs)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 12 Oct 1999 23:51:25 +0900

liece (1.4.0.0.19991007cvs-4) unstable; urgency=low

  * control: Standards-Version: 3.0.0
  * control: add Depends: | xemacs21-mule-canna-wnn
  * emacsen-install: Checking MULE supported XEmacs.

 -- Takuo KITAME <kitame@northeye.org>  Tue, 12 Oct 1999 22:05:35 +0900

liece (1.4.0.0.19991007cvs-3) unstable; urgency=low

  * Added control field "Depends: flim|flim1.13"

 -- Takuo KITAME <kitame@northeye.org>  Mon, 11 Oct 1999 03:01:52 +0900

liece (1.4.0.0.19991007cvs-2) unstable; urgency=low

  * Install script was modified.

 -- Takuo KITAME <kitame@northeye.org>  Sun, 10 Oct 1999 17:35:23 +0900

liece (1.4.0.0.19991007cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@northeye.org>  Sun, 10 Oct 1999 01:48:12 +0900

liece (1.4.0.0.19991003cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@northeye.org>  Mon,  4 Oct 1999 11:15:51 +0900

liece (1.4.0.0.19990923cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@northeye.org>  Fri, 24 Sep 1999 04:16:39 +0900

liece (1.4.0.0.19990919cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@northeye.org>  Mon, 20 Sep 1999 00:42:03 +0900

liece (1.4.0.0.19990913-1) unstable; urgency=low

  * New upstream release
  * All files are renamed from `irchat-*' to `liece-*'.
    All symbols are renamed too.
    Please replace string "irchat" to "liece" on your "~/.liece" (or ~/.emacs")
  * 'M-x irchat' was renamed to 'M-x liece'.

 -- Takuro KITAME <kitame@northeye.org>  Wed, 15 Sep 1999 00:49:31 +0900

liece (1.3.7.0.19990908-1) unstable; urgency=low

  * New upstream release
  * Fixed build problem. (closes: Bug#44541)

 -- Takuro KITAME <kitame@northeye.org>  Thu,  9 Sep 1999 03:37:18 +0900

liece (1.3.7.0.19990907-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@northeye.org>  Wed,  8 Sep 1999 02:03:53 +0900

liece (1.3.7.0.19990906.0-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@northeye.org>  Tue,  7 Sep 1999 01:19:27 +0900

liece (1.3.6.0.19990905.2-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@northeye.org>  Mon,  6 Sep 1999 01:48:03 +0900

liece (1.3.6.0.19990905.1-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@northeye.org>  Mon,  6 Sep 1999 01:04:25 +0900

liece (1.3.6.0.19990905-2) unstable; urgency=low

  * Install sgml documents.

 -- Takuro KITAME <kitame@northeye.org>  Sun,  5 Sep 1999 16:02:14 +0900

liece (1.3.6.0.19990905-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@northeye.org>  Sun,  5 Sep 1999 15:36:12 +0900

liece (1.3.5.0.19990831-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Thu,  2 Sep 1999 21:44:49 +0900

liece (1.3.5.0.19990808.1-1) unstable; urgency=low (high for xemacs20)

  * New upstream release (via cvs).
    xemacs20 problem was fixed?

 -- Takuro KITAME <kitame@debian.or.jp>  Sun,  8 Aug 1999 22:23:17 +0900

liece (1.3.5.0.19990808-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Sun,  8 Aug 1999 02:43:04 +0900

liece (1.3.5.0.19990806.1-1) unstable; urgency=low

  * New upstream release
  * dpkg-buildpackage with sudo. (closes: Bug#42605).

 -- Takuro KITAME <kitame@debian.or.jp>  Sat,  7 Aug 1999 22:06:05 +0900

liece (1.3.5.0.19990806-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Fri,  6 Aug 1999 14:58:48 +0900

liece (1.3.4.0.19990804cvs-1) unstable; urgency=low

  * New upstream release (via cvs)

 -- Takuro KITAME <kitame@debian.or.jp>  Thu,  5 Aug 1999 15:54:50 +0900

liece (1.3.4.0.19990725-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Sun, 25 Jul 1999 23:18:41 +0900

liece (1.3.4.0.1999724-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Sat, 24 Jul 1999 11:41:00 +0900

liece (1.3.2.0.19990611-3) unstable; urgency=low

  * emacsen-{install,remove} scripts modified for xemacs21 (Testing)

 -- Takuro KITAME <kitame@debian.or.jp>  Sun, 20 Jun 1999 23:49:54 +0900

liece (1.3.2.0.19990611-2) unstable; urgency=low

  * Fixed typo in README.Debian (Bug#39356).
  * Bug#39355, was Fixed in 1.3.2.0.19990611-1 (Upstream Fixed).

 -- Takuro KITAME <kitame@debian.or.jp>  Sat, 12 Jun 1999 03:42:08 +0900

liece (1.3.2.0.19990611-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Fri, 11 Jun 1999 16:23:41 +0900

liece (1.3.1.0.019990603-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Thu,  3 Jun 1999 12:33:24 +0900

liece (1.2.8.25-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Sat, 29 May 1999 03:01:01 +0900

liece (1.2.8.24.19990525-1) unstable; urgency=low

  * New upstream release. (via cvs)

 -- Takuro KITAME <kitame@debian.or.jp>  Tue, 25 May 1999 06:00:40 +0900

liece (1.2.8.24.19990524-1) unstable; urgency=low

  * New upstream release.

 -- Takuro KITAME <kitame@debian.or.jp>  Mon, 24 May 1999 05:04:26 +0900

liece (1.2.8.23.19990513-1) unstable; urgency=low

  * New upstream release. (via cvs)

 -- Takuro KITAME <kitame@debian.or.jp>  Mon, 17 May 1999 01:56:38 +0900

liece (1.2.8.23.19990509-1) unstable; urgency=low

  * New upstream release.

 -- Takuro KITAME <kitame@debian.or.jp>  Mon, 10 May 1999 14:23:13 +0900

liece (1.2.8.22.19990428-2) unstable; urgency=high

  * Fixed "cannot open irchat-setup.el"
  * Fixed "cannot load static" (with <= apel-9.16)

 -- Takuro KITAME <kitame@debian.or.jp>  Wed, 28 Apr 1999 03:29:46 +0900

liece (1.2.8.22.19990428-1) unstable; urgency=low

  * New upstream release
  * splited binary-arch binary-indep in debian/rules (Fixed Bug#36470)
  * Added 'export LANG=ja_JP' in emacsen-install script.
    (Fixed Bug#36555 maybe.)

 -- Takuro KITAME <kitame@debian.or.jp>  Wed, 28 Apr 1999 02:24:06 +0900

liece (1.2.8.21.19990404-1) unstable; urgency=low

  * New upstream Release.

 -- Takuro KITAME <kitame@debian.or.jp>  Thu, 15 Apr 1999 11:45:58 +0900

liece (1.2.8.20.19990318-2) unstable; urgency=low

  * Fixed via madoka(one of the pirc) problem.

 -- Takuro KITAME <kitame@debian.or.jp>  Tue, 30 Mar 1999 15:57:58 +0900

liece (1.2.8.20.19990318-1) unstable; urgency=low

  * Initial Release.

 -- Takuro KITAME <kitame@debian.or.jp>  Mon, 29 Mar 1999 22:15:48 +0900
